#include "xfxtrailvertex.h"

XFxTrailVertex::XFxTrailVertex()
    : XAsset()
    , mPos()
    , mNormal()
    , mTexCoord(0)
{
    
}

XFxTrailVertex::~XFxTrailVertex()
{
    
}

void XFxTrailVertex::Clear()
{
    mPos = QVector2D();
    mNormal = QVector2D();
    mTexCoord = 0;
}

void XFxTrailVertex::ParseData(QDataStream *aStream)
{
    
}
